var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/administrasi-guru/cp-element/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__2e66a307._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/ce889_server_app_api_administrasi-guru_cp-element_[id]_route_actions_6146aa01.js")
R.m(55056)
module.exports=R.m(55056).exports
